Bug 12372 - [4.0.2] please update kernel ipmi support to v39.1 or later
: [4.0.2] please update kernel ipmi support to v39.1 or later
Status: CLOSED WONTFIX
: Branch 4.0
(All bugs in Branch 4.0/kernel-image-std-smp)
: 4.0
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-19 14:23 by
Modified: 2010-09-17 01:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-19 14:23:26
<sr> Вот эту хрень kernel-feat-ipmi-20060501-alt1.src.rpm необходимо поднять до
v39.1 
<sr> иначе IPMI не работает или работает через пень-колоду на tiger-2, tiger-4
-
IA64 и на нам это не грозит, на всех платах с 5000{V,P,PX} чипсетами от интела
(там его вообще не будет), на HP мы наступили - частичное распознавание,
supermicro и tyan будет работать наверное все, там используется более старые
чипы, по крайней мере, те tyan-s c IPMI, что есть у меня работают

Было бы неплохо сделать это до Server 4.0.2, добавить утилиты для работы с IPMI
и в release notes заявить как одну из добавленных enterprise features.
------- Comment #1 From 2008-09-09 18:09:55 -------
Думаю для сизифа уже давно неактуально
------- Comment #2 From 2008-09-09 18:55:45 -------
Ну если ты вдруг доберёшься подновить при случае для 4.0, было бы неплохо --
для Server 4.0.2 у меня лично и других поводов уже накопилось, профиль и образы
опубликованы.  Для 2.6.18-ovz-smp-alt23.M40.2 актуальна bug #17068.

Если не доберёшься -- закрывай как WONTFIX (переношу на бранч).
------- Comment #3 From 2010-09-17 01:07:23 -------
apparently wontfix